Author: Kira Mageramova

Your system is not ready to run Symfony projects [closed]

I tried for the first time to create a project on the Symfony framework on Ubuntu 18.04 LAMP current version of php 7.4.2. And when the Symfony check: requirements command is called, it constantly produces this error: <pre><span style=”background-color:#CC0000″><font color=”#D3D7CF”>…